ServerEvents.recipes(event => {
  const mg = id => `mob_grinding_utils:${id}`
  event.remove({ output: mg('entity_spawner') })
  event.remove({ output: mg('mob_swab') })
  event.remove({ output: mg('solid_xp_mould_blank') })
  event.remove({ output: mg('solid_xp_mould_baby') })
  event.remove({ output: mg('entity_conveyor') })
  event.remove({ output: mg('xp_tap') })
  event.remove({ output: mg('tank') })
  event.remove({ output: mg('tank_sink') })
  event.remove({ output: mg('jumbo_tank') })
  event.remove({ output: mg('xpsolidifier') })
})
